/* PLACE YOU CUSTOM STYLES IN THIS FILE */
body {
    max-width: 600px;
    margin: auto;
    background-color: #F2F2F2;
}
.nk-header {
    background-color: #FFCB05;
    max-width: 600px;
    margin: auto;
    padding: 5px;
    text-align: center;
    position: fixed;
}
.nk-main{
    margin-top:60px;
    margin-bottom:90px;
}
.nk-footer {
    background: #fff;
    position: fixed;
    bottom: 0px;
    z-index: 99;
    width: 100%;
    max-width: 600px;
    height:80px;
}
    .nk-footer .tab {
        position: relative;
        width: 32%;
        padding: 0;
        height: 80px;
        float: left;
        vertical-align: top;
        background-color: #EDEDED;
        text-align: center;
        color: #462D1D;
        margin-left: 1%;
        font-weight: bold;
        text-decoration: none;
    }
        .nk-footer .tab.active {
            background-color: #00678F;
            color: #fff;
        }
        .nk-footer .tab svg {
            height: 25px;
            display: block;
            margin: 15px auto 5px;
        }

        .nk-footer .tab .cls-1 {
            fill: #462D1D;
        }
        .nk-footer .tab.active .cls-1 {
            fill: #ffffff;
        }

#MSISDN::-webkit-inner-spin-button,
#MSISDN::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

@media (max-width: 420px){
.nk-navbar.nk-navbar-top .nk-nav-logo {
    display: block;
}
}

.nk-product-cat-2 .nk-product-image {
    width: 100px;
}
.nk-modal .modal-body {
    padding-left:15px;
    padding-right:15px;
}
.nk-modal .modal-body {
    padding-left:35px;
    padding-right:35px;
}

.showedForce
{
    display:block !important;
}
.nk-teammate-card .nk-teammate-card-photo {

    -ms-flex-item-align: auto;
    align-self: auto;
    min-height: 150px;
}
.nk-fullscreen-block.with-header {
    min-height: calc(100vh - 225px);
}

@media (max-width: 991px){.nk-product-cat-2 .nk-product-image {
    float: none; width: 100%;
}

}

.nk-product-cat .nk-product-cont{
    padding-top: 15px;
}
.homePage .nk-product-price{
	display:none;
}

.top-main{
    width:100%;
}

.top-title {
    font-weight: bold;
    font-size: 20px;
    color: #462D1D;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
}
.container.homePage {
    margin-top: -20px;
    z-index: 6;
    position: relative;
    background-color: #fff;
    border-radius: 20px;
}
.nk-product-cat {
    border-bottom: 1px solid #E8E8F3;
    padding-bottom: 30px;
    align-items: flex-start;
}
.txt-reg {
    color: #462D1D;
}
.nk-product-title.h5 {
    color: #00678F;
}
.nk-product-image {
    border-radius: 10px;
    border: 1px #DDDCEC solid;
}


.container.profilePage {
    margin-top: 110px;
    position: relative;
    background-color: #fff;
    border-radius: 20px;
    padding-top:100px;
}
.nk-teammate-card-photo {
    position: absolute;
    width: 180px;
    height: 180px;
    top: -90px;
    background-color: #fff;
    border-radius: 100%;
    left: 50%;
    z-index: 1;
    transform: translateX(-90px);
}
.kt-avatar .kt-avatar__holder {
    background-color: #fff;
    border-radius: 100%;
    border: 5px solid #F2F2F2;
}
.kt-avatar .kt-avatar__upload {
    left: 32px;
    bottom: 0px;
    top: auto;
    color: #fff;
    background-color: #00678F;
    border-radius: 10px;
    width: 120px
}
    .kt-avatar .kt-avatar__upload:hover {
        background-color: #574ea9;
    }
.rr {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.round-p {
    width: 140px;
    height: 140px;
    border: 1px solid #00678F;
    border-radius: 100%;
    overflow: hidden;
    margin-left: 5px;
    margin-right: 5px;
    display:inline-block;
}
    .round-p .rounded-up {
        height: 75px;
        color: #000;
        line-height: 15px;
        text-align: center;
        font-weight: bold;
        font-size: 14px;
        padding: 27px 8px;
    }
    .round-p .rounded-down {
        height: 75px;
        color: #fff;
        line-height: 75px;
        text-align: center;
        font-weight: bold;
        font-size: 18px;
        padding: 0px 15px;
        background-color: #00678F;
    }
.row.tpN {
    color: #000;
    font-size: 12px;
}
.nk-btn {
    background-color: #FFCB05;
    color: #000;
}
.nk-table{
    border:0px;

}
    .nk-table .thead-default th {
        background-color: #FFCB05;
        color: #000000;
    }
    .nk-table tbody tr:nth-of-type(odd) {
        background-color: #F0F0F0;
    }
    .nk-table tbody tr {
        background-color: #E8E8E8;
        color:#000;
        border-color:#fff;
    }
    .nk-table tbody tr td{
        border-color:#fff;
    }





.container.rewardsPage {
    margin-top: 110px;
    position: relative;
    background-color: #fff;
    border-radius: 20px;
    padding-top: 100px;
}

    .container.rewardsPage .Pts {
        position: absolute;
        width: 180px;
        height: 180px;
        top: -90px;
        background-color: #fff;
        border-radius: 100%;
        left: 50%;
        z-index: 1;
        transform: translateX(-90px);
        color: #000;
        padding-top: 30px;
        border: 5px solid #F2F2F2;
    }
        .container.rewardsPage .Pts .nk-count,
        .container.rewardsPage .Pts .nk-feature-title {
            color: #000;
            font-size:30px;
            text-align:center;
        }
    .container.rewardsPage .nk-product-cat {
        border:0;
    }
    .container.rewardsPage .nk-product-image {
        margin-left: auto;
        margin-right: auto;
    }
    .container.rewardsPage .nk-product-cont {
        padding-left: 0px;
        text-align: center;
        padding-top: 30px;
    }


.nk-modal h1{
    color:#fff;
}

@media only screen and (max-width : 768px) {
    .round-p {
        width: 120px;
        height: 120px;
    }
        .round-p .rounded-up, .round-p .rounded-down {
            height: 60px;
        }
    .row.tpN .col-md-4 {
        width: auto;
    }

}

@media only screen and (max-width : 350px) {
    .nk-product-cat .nk-product-cont {
                    -ms-flex: none !important;
                    flex: none !important;
                    padding-left: 0px !important;
                    width: 100%;
                }
            }